//
//  NW_RankingFSpageCell.swift
//  wallpaper_BProject
//
//  Created by 忆海16 on 2024/8/30.
//

import UIKit
import FSPagerView

class NW_RankingFSpageCell: FSPagerViewCell {

    @IBOutlet weak var wallpaperImageV: UIImageView!
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
        wallpaperImageV.layer.cornerRadius = 10
    }
}
